$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-41_1999-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-41_1999-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1500000.0
      - -4000000.0
    - - 1400000.0
      - -4000000.0
    - - 1400000.0
      - -4100000.0
    - - 1500000.0
      - -4100000.0
    - - 1500000.0
      - -4000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1400000.0
    - 0.0
    - -25.0
    - -4000000.0
    - 0.0
    - 0.0
    - 1.0
id: e3ea0250-8bac-427f-8268-49c7251cf93f
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1999-01-01
lineage:
  ls5_fc_albers:
  - d5c07b94-1319-453e-8dcf-4f704bd80854
  - e917ee2e-7235-43a8-8b35-69d6bc2d2bde
  - ed41a6d3-0b81-4e0d-a73e-fa24d4bb3461
  - 54db021d-3e3f-432c-bd24-258a876ec44b
  - 904772b0-7a74-4fb1-8ef9-6372b5bb3a03
  - a6501da1-a7df-47ff-bae2-474f9592eb10
  - 93e81012-d8e9-4fe0-8b42-37af633b1f82
  - e8be9999-68c3-4d96-aaeb-58587aae9296
  - fc4c82b4-4052-419c-9733-09deb7b7e7eb
  - 2bfc6b33-9752-451f-9a44-8cbf6aae78a9
  - fe344861-a129-4bf7-99a2-49e696ac33f3
  - f7112f58-4d38-45be-92bd-b447829a7250
  - cdce7366-13a1-4dc5-850a-6d4d079c1982
  - c751dd43-b0f9-470c-a8b2-d0b11ad74829
  - 72b44f61-13e7-4c11-b355-e98cb0d4487d
  - 41191e8d-489e-4ee2-be03-a89b5a12a5cd
  - ecd2215b-dbf9-48c3-8148-00f63a8821ed
  - d9112837-d0cd-43a6-a203-6ec9433673d6
  - 792bd746-137c-4d92-8d94-135f95fd5ada
  - f67080ff-8d87-4031-bfd2-7ba15826f4ae
  - a4843711-7515-432e-a4f0-ee21d06e860c
  - df90705b-308d-4c37-bb48-63049c5bbc72
  - df98fc83-f177-476e-8357-6401589e5787
  - 6fac42a9-9ec3-4917-b2a1-aae40c14bd77
  - 61a61d2b-1bf3-44d5-9f36-c8d3a58c1bf2
  - 5cfc6bba-f95d-4267-9d80-c0b0a2e81c68
  - 40d07711-a85f-42b8-b8b7-9fd04be18ba1
  - 7ae5fc56-f509-445f-87e7-d32dd9d79271
  - 00d444aa-a992-4dff-b4a5-58ef1295d043
  - 9195b1cd-bbca-4b16-a6d5-2202c5918f9a
  - 76864453-5506-4bcf-9712-e62dd7445ab8
  - a958880b-cef4-41d7-bf9e-84651f0eb627
  - f360b044-678f-4e65-829c-55d6fc44388f
  - e2e2772d-ef77-454b-b392-0711f87671b4
  - 8856157a-ee7e-4da6-b34c-423427e0d552
  - 25fd9531-eb68-47af-bc5a-1722fece9234
  - 9c33679d-626b-44c9-a416-eb88c3f5f021
  - 81a28084-ada7-4929-af43-dfeb5d209f28
  - 6a8e58f8-6332-42ec-90c7-f7e80ea0c0d0
  - 30b3e62f-6532-4206-bb93-fcbd1892f438
  - b3c0ddf1-5fe3-4a82-99e2-5d681a429177
  - e724a654-3e82-45ad-8d6f-37ffa187a212
  - b65155ce-ae7e-4568-8d8d-f6ae03845e39
  - f62833f1-69b2-436a-bc2c-ee7406bba9b4
  - c8af270a-d86e-4955-8fd0-e2dc4766e851
  - fdad490c-b570-4f91-b435-27448aaf4bd6
  - 0f3f375d-db28-4b40-8f01-17f8936f8662
  - 66f3c0c3-da53-4d5d-a20e-917395db3d0a
  - c9e4d6ca-337f-4a00-b747-32f81f3bedcb
  - 257bef58-c69a-4cfd-8704-bd775266a8c0
  - 76cc46f3-4925-43cb-a977-40e493236f1a
  - a1b23781-143a-4cc6-84fd-34c3a4366d69
  - 965f3923-7be8-43b6-ac5e-d4cadb294fd3
  - ef0f565c-00e9-45fa-91db-6a83a4d48ac7
  - 8c1a776f-80d5-4b37-abc9-f035a9364156
  - a3fcab5e-273a-497f-aebe-2d56a79dd778
  - ed04ede0-5aa4-4edc-be1a-be5be7025184
  - 9551d5e6-c87f-436c-9696-6e2e16affc95
  - c54c6c92-047e-448d-8ec5-aeeb1079d7c0
  - e260081a-0a3a-48d2-9a33-f607bfc150c6
  - 305b06f8-9672-4c6a-9e9c-8a6503ddc632
  - 6255ec79-2195-4372-83c4-7f108b9e1d1d
  - 09d06b5b-4ce5-47f6-95cb-cb71890d0afa
  - 1b10c242-513c-42d6-90f5-aea5ac11d03c
  - b45b47bc-a8f5-4f24-853e-a4f439ae909e
  ls5_nbart_geomedian_annual:
  - b4861d15-40f4-46d3-8ac4-1e53d85633a3
  ls5_nbart_tmad_annual:
  - cb51cee1-2182-4ffa-aa6f-46cc5e929e9a
  ls7_fc_albers:
  - 39dad998-9b5d-45ee-8497-6a40a12d2aa7
  - c4f0b061-8859-4aef-a72d-1044eee3e6bc
  - e0b42f07-00d5-4d67-8763-f8ed2dec90f6
  - 146d8f49-a6a2-455a-8b3b-09aa158924d9
  - 3c0ddafc-0a83-432a-91d3-2b0bae8d7a6a
  - 6e27128c-4b79-43fe-89fd-2d8d822192b9
  - 568d0a87-f240-41f2-b78f-987c91befd86
  - 513d3479-9859-4317-b14f-d987da89fbb6
  - 6c9f1cbd-f970-468e-9ef2-f7b5b9b4a2f2
  - f8239811-8938-4fde-b8be-fc55cad4623f
  - 6dd267c4-004d-47c7-881d-025bcb80376c
  - dece93bf-aa88-44ea-8734-2d336be69b59
  - d22d4c3e-062c-4859-acfd-c519b8ef0ccf
  - 1a327da9-9797-40de-9032-7396bc3e6097
  - 3b3d35cb-dc97-4d2c-b9c0-9ac417637b76
  - d8061a20-2966-40a1-b4ba-2881912b652d
  - b8551eca-8e2f-40ce-8a67-f76f8059061f
  - cffdb6ab-40d6-4592-ad98-b51ce9f60319
  - a1220811-5bf0-4abc-ad40-d6971d404ad1
  - 5bd2e689-b6a0-4d27-ae75-9212c9c7615b
  - 372be688-19e1-409e-80ad-3c6488e366f1
  - b016f16a-3c3c-4374-b99c-31e3419266c2
  - 460ab7b4-f67f-408d-a385-be36e72c1fc5
  - 4a2187f3-8130-43b3-9147-822e51994d7a
  - c93b06f9-6874-407f-8d9f-90486edc27d7
  - 5134896a-674a-480e-9d32-79e15cf2d61f
  - 6788d3ea-25c0-4931-a7b6-c5810df859e3
  - 06e708c8-42eb-48a2-ad43-15e1dffb68ae
  - c83dce21-4f9b-4ef6-aa6e-68bf84108b05
  - c96ab80e-e219-47e9-9668-8204ca9fd7c8
  - 0f55df1d-0af7-45b1-985d-5979a5d68bf0
  ls7_nbart_tmad_annual:
  - 4b231e4d-cb92-4643-83ae-1cc099f112fe
  wofs_albers:
  - cc6dac30-7b5d-474d-9e16-e9cc75144c13
  - f4a3f902-4733-4afd-a3a2-94f8db1fb147
  - 67d1e58f-2c61-420e-8c67-5d7c42f0c218
  - c9aa7973-fa68-4c86-8707-0df75d7809aa
  - 94e6613b-41a4-48d1-b652-174c4217a593
  - 0ff0a0d7-db88-414f-9734-5884f0c95390
  - 24ddcab0-65ae-4c49-ba99-8418d1954389
  - 1d559d15-b3e2-4170-a336-b3b326c702a8
  - 5e41e6aa-d49c-4b90-ad9f-75e90f8a4337
  - 0d334d26-92a2-4394-9eb0-c4580f2bc37f
  - 9ef92daf-a768-4680-9c35-fbe84c6e1eb9
  - 1eb4680c-b400-413e-9af1-51a86cc8a972
  - 7d6d55eb-86be-4c54-bf1e-60d229503332
  - ce6a0ef4-1686-4652-b94f-5f7921bd3bcd
  - 14fe40db-26e7-436a-ac2f-91a9092d032f
  - b57bcff9-897b-4216-a440-932f7095fb91
  - 131addf1-ce6a-4d59-a5fb-7bd91a407cd7
  - 56458283-c4b9-42b0-a3cf-d0bf38cf6578
  - e452aa9d-f49e-40ff-bdc4-f4a7334a6910
  - be7cc65c-5035-4d63-96b2-c0a3d4479691
  - 3dd7a540-d137-4279-b21b-20b217e53df3
  - a90c63eb-fe12-44b9-8bc0-615a2ea02a14
  - 4cfdf827-aa56-462e-8241-8f1f9a739d0c
  - c8708b12-1752-4acc-a6c8-e2ab0604dc31
  - 980719c7-a12b-4830-ba48-08963ecb983c
  - 45a37e0e-dfc3-4971-8561-57e911fe3015
  - 686eb2ab-f44e-4798-89cb-bbb115f6762d
  - 61778cd8-ad52-4cf1-99c4-194e0fca9a28
  - 3fd73a9b-bab4-4ba0-9cc1-f825dfe7814c
  - 31686c5e-1782-4e52-a745-fd39791691bf
  - fc2fd16d-8cb7-40ad-ab42-69b8f32f25c6
  - a4e94511-f521-4efe-a7d2-43478448899b
  - 5b18ba9c-e267-4522-b82c-5538468f4ac2
  - 7d8ed8d8-a7dc-437e-8761-a858095a526d
  - d3b9281b-938e-4044-a3d6-364cf943e264
  - 961bcdba-0117-4293-a929-ec6d14360631
  - 8dec90ef-4abc-4224-bf59-cfa351a72c7e
  - a66752dd-cd61-4d9b-856a-17fcd7366c77
  - c439e6b3-c536-463f-90e1-605e4cd68023
  - 635fd435-f0c9-4868-98b5-016ab08bb7d0
  - 7c9af60f-ce5f-43ac-8d02-5b2168965314
  - 80dd9070-d7c7-4bf1-b1ed-b946e33ae373
  - eeaf57a3-4b06-4f5c-8fe4-1c8a0e9edb1f
  - 91c6c5cc-6faa-4488-a9ff-9a55b4d21f40
  - d2a101ed-407b-4bbe-aafd-2286911608d3
  - 04cc0198-e9c4-45d2-802d-f7a2da5d59d2
  - 6b80427f-1cd2-48e5-8d0b-f7492785e6de
  - c57223de-7191-472b-af5a-f7d443e11ccc
  - c4ce171f-5d4e-4a73-8621-35b9ce2ca1ac
  - 59d4a50f-6424-4219-862f-8757c0857a01
  - 085f8ab2-91df-4562-89c5-ec18724672f5
  - 32c9d049-128d-402d-abca-b04bc3dbb95c
  - 3d96af39-c79e-4259-8d37-07f2a36e47b9
  - 96eae595-bb98-432a-b023-20041b842dd7
  - b77fb8f8-2e4f-45e7-b4aa-13be05fdcd06
  - bbd25fc0-f69e-4041-855d-cbc903bb93f4
  - e25635f5-38b2-4979-8ed9-1abd9b2bea2a
  - 9dec382e-78a4-41a9-bf5b-321481b81224
  - eaeb30c3-dce3-4d48-95b4-1d466db5b284
  - 1736f27e-75b6-4f23-9965-9ee4099cc928
  - ae9ae918-3e84-4c2b-b689-b9a794598076
  - 0f1665f8-8d3b-498f-8330-d448fac68589
  - 8223b048-c88f-4476-aa67-5dc6cf3a78bc
  - 25f44ef8-94f8-44aa-b803-e85330ba7598
  - e6709d06-93c0-4bc8-b192-2270d7f859ad
  - d8981087-6038-43b5-a106-e5bd49158649
  - 780a310a-dffc-40a4-9dbb-b09631b50712
  - bb7a100f-9892-4fbd-8688-7fa0006b6958
  - aaa2b911-657d-4378-bb4b-a5102572fced
  - 42429738-6305-4a4c-b766-4deb9d2238f0
  - 4218b7c0-3ab9-4173-9ae9-3ed2aa313258
  - 89c6f775-3d78-42c2-a8fa-bc5013a487b8
  - 482e8112-29e1-4ae6-9542-fa8db312037d
  - 79688518-e551-4adc-b931-38082ec6fb74
  - dc75c87f-81fa-4ebb-8f2c-64bcdf70d704
  - 52e4d32f-8e2c-449d-93d9-3d59616199f3
  - d4660317-9d84-4959-87a0-27c4e60dd50e
  - c5971a22-1d67-459f-9fe6-d73c3263fc62
  - 27b9c46a-ec25-4452-850d-65ffd55f1c46
  - 6247efe0-929d-48f7-b428-a8a60673da67
  - 00648440-c636-4ec4-b6ea-97dafb75d938
  - 872b3d00-2c28-4cbb-88ab-e1537b11547e
  - ed7c79a3-f3c9-4661-ac17-9eb91ca64e08
  - 5e47015f-4ca6-416f-b342-6f572d4cda0f
  - 824b0c80-1b4e-4a35-ac7b-1dbfbaf484dc
  - 7c61da40-a6a4-48fb-a6c1-c031fdefdead
  - acf224f0-fe36-4813-8e68-f0f88d028981
  - effd3ed1-c1d8-4404-9231-9d10fc2d9db3
  - ac84d960-8769-4603-b840-694064d739be
  - 7ca72419-6f1c-49ee-8f51-f9ed7eb76ce6
  - 3318246a-ad56-41ea-a72e-e9c151bd4921
  - e6073061-9bcc-4f4a-a9b8-b1b659301267
  - f3e8a990-3e7e-4c66-8e7e-87da120abcee
  wofs_annual_summary:
  - a0b79993-9617-4bca-ac2d-8dcfe7a8a612
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-41_1999-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-41_1999-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-41_1999-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-41_1999-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-41_1999-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-41_1999-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-41_1999-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-41_1999-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-41_1999-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1999-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-08-05 05:48:43.889707Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
